/* First section */
html, body {
  height: 100%;
  width: 100%;
    font: 400 16px/1.8 "Lato", sans-serif;
}
/* padded section */
.pad-section {
  padding: 45px 0;
}
.pad-section img {
  width: 100%;
}
/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
    color: white;

}
.text-vcenter h1 {
  font-size: 40px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  color: white;
}

#home {
  background: url(../images/servicios/Parallax_02.png) no-repeat center center fixed;
  opacity: 0.8;
  display: table;
  height: 48%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bread-tittle{
    color: #005596;
}


.pad-section{
    
margin-top: -10px;
}

h2.lead{
    text-align: center;
    font-weight: bold;
}
p.lead1{
text-align: justify;
}
  

/* First section*/
#information2{
    background-color: white;
    color:black;
    padding-top: 40px;
    padding-bottom: 110px;
    margin-top: 0px;
    margin-bottom: -80px;
}
.marketing2 h2 {
  font-weight: normal;
    text-align: center;
    color:#005596;
    
}
.marketing2 h5 {
  font-weight: normal;
    text-align: center;
    
}
#cinfo{
    padding-top: 20px;
   
}



/** Second section - Panel section  *****/

.dinfo{
    color: white;
    text-align: center;
    text-shadow: 2px 2px 3px black;
}
.d1info{
    color: #FF990E;
    text-align: center;
}

#einfo{
    color: white;
    font-weight: bold;
    text-shadow: 2px 2px 3px black;
}

h3.info{
    text-align: center;
    color:#005596;
}
.rounded-circle{
    border-radius: 50%;
    border: 2px solid #FF990E;
    
}

#information3{
    background: url(../images/servicios/Parallax_04.png) no-repeat center center fixed;
  opacity: 0.8;
  display: table;
  height: 48%;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}




/* Third section*/

#information4{
    background-color:#F3F1F0;
    color:black;
    padding-top: 40px;
    padding-bottom: 110px;
    margin-top: 0px;
    margin-bottom: -100px;
}

.marketing4 h2 {
  font-weight: normal;
    text-align: center;
    color:#005596;
}

.marketing4 h5 {
  font-weight: normal;
    text-align: center;
    
}
   

 .video {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
    
}
.video iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
    
}

.txt-info3{
color:#005596;
font-weight: bold;
}






#information5{
    background-color:#F3F1F0;
    color:black;
    padding-top: 20px;
    padding-bottom: 110px;
    margin-top: 0px;
    margin-bottom: -130px;
}
p.leade{
    font-weight: bold;
    text-align: center;
 }

p.inf-text01{
    font-weight: bold;
    text-align: center;
    border: 2px solid #FF990E;
 }

@media (max-width: 767px){
    #home{
         background-attachment: scroll;
        width: 100%;
      height: 270px;
    }
    
    #information3{
        background-attachment: scroll;
        width: 100%;
      height: 270px;
        
        }
}
